Bug 975735 - correct type in 65-culmus-caladings-clm.conf
Summary: correct type in 65-culmus-caladings-clm.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: culmus-fonts
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-19 08:58 UTC by Pravin Satpute
Modified: 2013-07-03 01:40 UTC (History)
3 users (show)

Fixed In Version: culmus-fonts-0.130-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-03 01:40:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Pravin Satpute 2013-06-19 08:58:44 UTC
Description of problem:
it should be fantasy instead of fantacy.

Version-Release number of selected component (if applicable):
culmus-fonts-0.130-1.fc18

How reproducible:
everytime

Comment 1 Fedora Update System 2013-06-20 18:03:39 UTC
Package culmus-fonts-0.130-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing culmus-fonts-0.130-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11358/culmus-fonts-0.130-2.fc19
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2013-07-03 01:40:02 UTC
culmus-fonts-0.130-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.